package com.lightinit.hsdataplatformresdir.model.admin;

public class UserAdminSearchModel {

    //用户名
    private String username ;

    //显示姓名
    private String showname ;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getShowname() {
        return showname;
    }

    public void setShowname(String showname) {
        this.showname = showname;
    }
}
